.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.081000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.031000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.081000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.359039,0.000000,-0.054588,0.386689,0,0);-ms-transform:matrix(0.359039,0.000000,-0.054588,0.386689,0,0);-webkit-transform:matrix(0.359039,0.000000,-0.054588,0.386689,0,0);}
.m3{transform:matrix(0.379378,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379378,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379378,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.379379,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379379,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379379,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.398385,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.398385,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.398385,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-129.168000px;}
._0{margin-left:-22.563000px;}
._18{margin-left:-11.816284px;}
._2{margin-left:-5.469404px;}
._4{margin-left:-3.668000px;}
._1{margin-left:-1.646702px;}
._3{width:1.176216px;}
._d{width:7.766702px;}
._17{width:9.216000px;}
._10{width:16.752000px;}
._a{width:19.296000px;}
._c{width:28.104000px;}
._b{width:40.656000px;}
._e{width:49.142702px;}
._11{width:50.688000px;}
._14{width:53.880000px;}
._12{width:60.125405px;}
._f{width:62.760000px;}
._6{width:75.768000px;}
._8{width:79.872000px;}
._15{width:89.208000px;}
._13{width:96.312000px;}
._16{width:114.000000px;}
._5{width:132.120000px;}
._7{width:137.352000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:24.000000px;}
.fsa{font-size:27.080800px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:43.008000px;}
.fs3{font-size:58.810800px;}
.fs4{font-size:62.557200px;}
.fs0{font-size:69.000000px;}
.fs2{font-size:78.414400px;}
.fs8{font-size:88.844242px;}
.fs9{font-size:121.951200px;}
.fs1{font-size:129.986400px;}
.y0{bottom:0.000000px;}
.y1{bottom:20.432313px;}
.y11{bottom:118.718954px;}
.yc{bottom:185.491832px;}
.yb{bottom:221.159525px;}
.ya{bottom:256.850185px;}
.y9{bottom:292.540845px;}
.y8{bottom:328.231505px;}
.y7{bottom:369.916543px;}
.y6{bottom:405.607203px;}
.y5{bottom:444.788841px;}
.y4{bottom:480.468261px;}
.y33{bottom:613.654838px;}
.y31{bottom:614.428229px;}
.y30{bottom:648.169406px;}
.y32{bottom:657.092073px;}
.y2f{bottom:659.416465px;}
.y2e{bottom:670.663524px;}
.y2b{bottom:676.639148px;}
.y2a{bottom:689.132756px;}
.y29{bottom:695.477972px;}
.y28{bottom:707.971580px;}
.y27{bottom:720.465188px;}
.y26{bottom:732.958795px;}
.y25{bottom:745.452403px;}
.y24{bottom:757.946011px;}
.y23{bottom:770.439619px;}
.y22{bottom:782.933227px;}
.y21{bottom:795.426835px;}
.y12{bottom:802.377986px;}
.y20{bottom:807.920442px;}
.y1f{bottom:820.414050px;}
.y1e{bottom:832.907658px;}
.y10{bottom:836.296303px;}
.y1d{bottom:845.401266px;}
.yf{bottom:856.451470px;}
.y1c{bottom:857.894874px;}
.y1b{bottom:870.388482px;}
.y1a{bottom:882.882090px;}
.ye{bottom:885.767491px;}
.y19{bottom:895.375697px;}
.y18{bottom:907.869305px;}
.yd{bottom:915.083512px;}
.y17{bottom:920.362913px;}
.y16{bottom:932.856521px;}
.y15{bottom:945.350129px;}
.y14{bottom:957.834364px;}
.y13{bottom:976.593990px;}
.y3{bottom:1076.751985px;}
.y2c{bottom:1107.409780px;}
.y2{bottom:1137.667180px;}
.y2d{bottom:1145.370010px;}
.ha{height:18.216000px;}
.hd{height:20.554327px;}
.h9{height:21.252000px;}
.h7{height:32.643072px;}
.h5{height:41.696857px;}
.h4{height:44.637397px;}
.h6{height:45.291413px;}
.h1{height:52.371000px;}
.h3{height:56.772026px;}
.hb{height:64.323231px;}
.hc{height:88.292669px;}
.h2{height:94.110154px;}
.h8{height:1118.457516px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:36.761012px;}
.x1{left:42.176471px;}
.x8{left:46.857434px;}
.xa{left:48.160062px;}
.x9{left:113.571082px;}
.xb{left:209.701256px;}
.x2{left:256.179882px;}
.xc{left:565.867647px;}
.x6{left:714.681415px;}
.x4{left:727.849194px;}
.x5{left:759.681507px;}
.x7{left:954.491332px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-110.252184pt;}
._0{margin-left:-19.258795pt;}
._18{margin-left:-10.085866pt;}
._2{margin-left:-4.668446pt;}
._4{margin-left:-3.130845pt;}
._1{margin-left:-1.405554pt;}
._3{width:1.003967pt;}
._d{width:6.629319pt;}
._17{width:7.866377pt;}
._10{width:14.298778pt;}
._a{width:16.470226pt;}
._c{width:23.988351pt;}
._b{width:34.702192pt;}
._e{width:41.946072pt;}
._11{width:43.265071pt;}
._14{width:45.989623pt;}
._12{width:51.320429pt;}
._f{width:53.569205pt;}
._6{width:64.672268pt;}
._8{width:68.175264pt;}
._15{width:76.144067pt;}
._13{width:82.207732pt;}
._16{width:97.305439pt;}
._5{width:112.771883pt;}
._7{width:117.237690pt;}
.fs7{font-size:20.485356pt;}
.fsa{font-size:23.114992pt;}
.fs6{font-size:23.899582pt;}
.fs5{font-size:36.709757pt;}
.fs3{font-size:50.198340pt;}
.fs4{font-size:53.396104pt;}
.fs0{font-size:58.895397pt;}
.fs2{font-size:66.931120pt;}
.fs8{font-size:75.833579pt;}
.fs9{font-size:104.092238pt;}
.fs1{font-size:110.950735pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:17.440133pt;}
.y11{bottom:101.333333pt;}
.yc{bottom:158.327756pt;}
.yb{bottom:188.772147pt;}
.ya{bottom:219.236141pt;}
.y9{bottom:249.700136pt;}
.y8{bottom:280.164130pt;}
.y7{bottom:315.744664pt;}
.y6{bottom:346.208658pt;}
.y5{bottom:379.652400pt;}
.y4{bottom:410.106800pt;}
.y33{bottom:523.789067pt;}
.y31{bottom:524.449200pt;}
.y30{bottom:553.249200pt;}
.y32{bottom:560.865200pt;}
.y2f{bottom:562.849200pt;}
.y2e{bottom:572.449200pt;}
.y2b{bottom:577.549733pt;}
.y2a{bottom:588.213733pt;}
.y29{bottom:593.629733pt;}
.y28{bottom:604.293733pt;}
.y27{bottom:614.957733pt;}
.y26{bottom:625.621733pt;}
.y25{bottom:636.285733pt;}
.y24{bottom:646.949733pt;}
.y23{bottom:657.613733pt;}
.y22{bottom:668.277733pt;}
.y21{bottom:678.941733pt;}
.y12{bottom:684.874933pt;}
.y20{bottom:689.605733pt;}
.y1f{bottom:700.269733pt;}
.y1e{bottom:710.933733pt;}
.y10{bottom:713.826133pt;}
.y1d{bottom:721.597733pt;}
.yf{bottom:731.029707pt;}
.y1c{bottom:732.261733pt;}
.y1b{bottom:742.925733pt;}
.y1a{bottom:753.589733pt;}
.ye{bottom:756.052587pt;}
.y19{bottom:764.253733pt;}
.y18{bottom:774.917733pt;}
.yd{bottom:781.075467pt;}
.y17{bottom:785.581733pt;}
.y16{bottom:796.245733pt;}
.y15{bottom:806.909733pt;}
.y14{bottom:817.565733pt;}
.y13{bottom:833.578133pt;}
.y3{bottom:919.068640pt;}
.y2c{bottom:945.236800pt;}
.y2{bottom:971.063200pt;}
.y2d{bottom:977.638000pt;}
.ha{height:15.548385pt;}
.hd{height:17.544279pt;}
.h9{height:18.139782pt;}
.h7{height:27.862706pt;}
.h5{height:35.590623pt;}
.h4{height:38.100540pt;}
.h6{height:38.658779pt;}
.h1{height:44.701607pt;}
.h3{height:48.458131pt;}
.hb{height:54.903511pt;}
.hc{height:75.362780pt;}
.h2{height:80.328332pt;}
.h8{height:954.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:31.377600pt;}
.x1{left:36.000000pt;}
.x8{left:39.995467pt;}
.xa{left:41.107333pt;}
.x9{left:96.939333pt;}
.xb{left:178.991867pt;}
.x2{left:218.664000pt;}
.xc{left:483.000000pt;}
.x6{left:610.020956pt;}
.x4{left:621.260400pt;}
.x5{left:648.431077pt;}
.x7{left:814.712267pt;}
}
